Subject: Re: [Bitcoin-development] CAddrMan: Stochastic IP address manager

From: "Luke-Jr" <[email-masked]>
Date: Mon, 30 Jan 2012 21:07:05 -0500

On Monday, January 30, 2012 9:05:49 PM Gavin Andresen wrote:
> I've also been wondering if it is time to remove the IRC bootstrapping
> mechanism; it would remove a fair bit of code and we'd stop getting
> reports that various ISPs tag bitcoin as malware.  When testing the
> list of built-in bootstrapping IP addresses I always connect fairly
> quickly, and the DNS seeding hosts seems to be working nicely, too.

How about just disable it by default for 0.6 and strip it out entirely before 
0.7 if there's no problems?